eth_feeHistoryAsk AIpost https://api.zan.top/node/v1/eth/mainnet/{apiKey}Returns historical gas information, allowing you to track trends over time.Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API key.Body ParamsidintegerDefaults to 1jsonrpcstringDefaults to 2.0methodstringDefaults to eth_feeHistoryparamsarraylength between 3 and 3Defaults to 0x5,latest,20,30 integer - Number of blocks in the requested range. Between 1 and 1024 blocks can be requested in a single query. If blocks in the specified block range are not available, then only the fee history for available blocks is returned. string - Integer representing the highest number block of the requested range, or one of the string tags latest, earliest, or pending. array of integers - (optional) A monotonically increasing list of percentile values to sample from each block's effective priority fees per gas in ascending order, weighted by gas used. params blockCount | newestBlock | rewardPercentilesblockCountnewestBlockrewardPercentiles blockCount | newestBlock | rewardPercentilesblockCountnewestBlockrewardPercentiles blockCount | newestBlock | rewardPercentilesblockCountnewestBlockrewardPercentilesResponse 200Returns an object of historical gas information.Updated 4 months ago